Certificate expired

Let's discuss about the project and our community, licence issues (insofar we can answer them), surveys and many more.
Forum rules
The forums were migrated over to https://central.owncloud.org which is based on the forum software Discourse. The forums here is put into read-only mode starting from today.

More background information about this move and the reasoning behind it is available in this blogpost:

https://daniel.molkentin.net/2016/07/20 ... d-central/
Hitam4450
Helpful Elf
Posts: 103
Joined: Thu Jul 10, 2014 5:56 pm
ownCloud version: 9.0.1
Webserver: Lighttpd
Database: MySQL
OS: Linux
PHP version: 5.6

Certificate expired

Postby Hitam4450 » Fri Nov 27, 2015 9:02 am

THis morning I wanted to check https://apps.owncloud.com/index.php an receivedd from ff42.0 the error message:

This site cannot be trusted.

apps.owncloud.com verwendet ein ungültiges Sicherheitszertifikat. Das Zertifikat ist am 27.11.2015 03:40 abgelaufen.
Die aktuelle Zeit ist 27.11.2015 07:55. (Fehlercode: sec_error_expired_certificate)

Sorry, for german language!

What is to do??

regards, hitam4450
Server: Jessie 8.3 mit Owncloud 8.1.1, 9.0.1, lighttpd 1.4.35, PHP Version 5.6.9-1 on Cubietruck
Clients: FF 42.0, Owncloud 2.0, ANDROID mobile app 1.9.1

RealRancor
ownCloud master
Posts: 17381
Joined: Sat May 26, 2012 3:00 pm
ownCloud version: 9.0.2
Webserver: nginx
Database: MySQL
OS: Linux
PHP version: 7.0.x

Re: Certificate expired

Postby RealRancor » Fri Nov 27, 2015 9:45 am

Hi,

the certificate needs to be renewed by someone having accessvto the serve. Please post that at:

https://mailman.owncloud.org/mailman/listinfo/devel

or

https://github.com/owncloud/core/issues
*gone*

Hitam4450
Helpful Elf
Posts: 103
Joined: Thu Jul 10, 2014 5:56 pm
ownCloud version: 9.0.1
Webserver: Lighttpd
Database: MySQL
OS: Linux
PHP version: 5.6

Re: Certificate expired

Postby Hitam4450 » Fri Nov 27, 2015 9:49 am

OK, thanks for your info!

Already done!

regards, hitam4450
Server: Jessie 8.3 mit Owncloud 8.1.1, 9.0.1, lighttpd 1.4.35, PHP Version 5.6.9-1 on Cubietruck
Clients: FF 42.0, Owncloud 2.0, ANDROID mobile app 1.9.1


  • Similar Topics
    Replies
    Views
    Last post

Return to “Around the project”

Who is online

Users browsing this forum: No registered users and 1 guest